## mediawiki-extensions 0.1

=== debian/changelog ===
mediawiki-extensions (0.1) unstable; urgency=low

  * Initial release. Closes: #396689

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 22 Oct 2006 14:37:33 +0200
