=== debian/control ===
Source: mediawiki-extensions
Section: web
Priority: optional
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>, Romain Beauxis <toots@rastageeks.org>, Arnaud Cornet <arnaud.cornet@gmail.com>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediawiki-extensions
Architecture: all
Depends: mediawiki | mediawiki1.7
Recommends: php-geshi
Description: set of extensions for MediaWiki
 This package provides a set of useful extensions for MediaWiki:
  * Cite                 -- add tags for citation purpose
  * GeSHi                -- add tags for syntax highlighting
  * Inputbox             -- add predefined HTML forms to wiki pages
  * NewestPages          -- show the last pages added to the wiki
  * Poem                 -- add tags for poems
  * SpecialLastUserLogin -- special page to see a user last logins
 .
 These extensions are only set together for Debian packages of
 MediaWiki (>= 1.7).
