## mediawiki-extensions 0.8

=== debian/changelog ===
mediawiki-extensions (0.8) unstable; urgency=low

  * Updated extensions
  * Changed name for download directory of check_versions.pl
  * Added geshi syntax highlighter from mediawiki's svn
    -> The name for the extension has changed, please update your links !
  * Added diff on check_versions.pl

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 06 Jun 2007 23:12:06 +0200

mediawiki-extensions (0.7) unstable; urgency=high

  * Updated files
  * Corrected again previous fix... This time it is ok !

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 30 May 2007 02:19:15 +0200

mediawiki-extensions (0.6) unstable; urgency=high

  * Corrected inclusion, closes: #425870 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 24 May 2007 20:41:01 +0200

mediawiki-extensions (0.5) unstable; urgency=low

  * Added mediawiki1.10 to dependencies
  * Corected small issue with extensions-enabled not existing anymore
  * Added purge code to remove whole /etc/mediawiki-extensions

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 11 May 2007 16:14:34 +0200

mediawiki-extensions (0.4) unstable; urgency=low

  * Added script to check latest svn revisions
  * Updated files to latest revisions

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 09 May 2007 19:04:03 +0200

mediawiki-extensions (0.3) unstable; urgency=low

  * Added LdapAuthentication, closes: #417849
  * Upload to sid

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 12 Apr 2007 16:43:27 +0200

mediawiki-extensions (0.2) experimental; urgency=low

   * Added ParserFunctions, thanks to tstarling for adding copyright
     information!
   * Added PageCSS.php
   * Added FootNote
   * Updated NewestPages
   * Added Renameuser
   * Added mediawiki1.9 as a dependency
   * Added ExtensionFunctions.php

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 25 Feb 2007 02:37:11 +0100
