## mediawiki-extensions 1.0

=== debian/changelog ===
mediawiki-extensions (1.0) unstable; urgency=low

  * More usefull package layout and build system.
    Extensions can now be used without modifying 
    includes..
  * Added two binaries mwenext and mwdisext to enable
    and disable extensions.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 28 Jul 2007 03:17:15 +0200

mediawiki-extensions (0.9) unstable; urgency=low

  * Updated all extensions to latest svn. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 24 Jul 2007 14:55:30 +0200
