=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: mediawiki-extensions
 Architecture: all
-Depends: mediawiki | mediawiki1.7
-Recommends: php-geshi
+Depends: mediawiki | mediawiki1.7 | mediawiki1.9 | mediawiki1.10
+Recommends: php-geshi (>= 1.0.7.19-1), php5-ldap
 Description: set of extensions for MediaWiki
  This package provides a set of useful extensions for MediaWiki:
   * Cite                 -- add tags for citation purpose
@@ -18,6 +18,11 @@
   * NewestPages          -- show the last pages added to the wiki
   * Poem                 -- add tags for poems
   * SpecialLastUserLogin -- special page to see a user last logins
+  * ParserFunctions      -- collection of parser functions
+  * PageCSS              -- parser hook to add per-page CSS
+  * FootNote             -- add footnote to your articles
+  * SpecialRenameuser    -- special page to rename users
+  * LdapAuthentication   -- user authentication using LDAP
  .
  These extensions are only set together for Debian packages of
  MediaWiki (>= 1.7).
