=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

# In order to regenerate 'debian/control' :
#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok


# grep removes two support files for NewestPages extension
binary-install/mediawiki-extensions::
	find extensions -maxdepth 1 -mindepth 1 | while read i; do \
		dh_link "`echo "$$i" | sed -e s#extensions/#usr/share/mediawiki-extensions/#`" \
		"`echo "$$i" | sed -e s#extensions#etc/mediawiki-extensions/extensions-available#`"; \
	done
	chmod +x debian/mediawiki-extensions/usr/sbin/*
	sed -e 's#geshi/geshi.php#/usr/share/php-geshi/geshi.php#g' \
	   -i debian/mediawiki-extensions/usr/share/mediawiki-extensions/SyntaxHighlight_GeSHi.class.php
