## mediawiki-extensions 1.4

=== debian/changelog ===
mediawiki-extensions (1.4) unstable; urgency=low

  * Updated all extensions
  Closes: #473785
  * Applied two patches proposed in the BTS
  Closes: #472283, #472286
  * Added new http category for files that needs to be available online
  Closes: #479063

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 04 Jun 2008 15:14:43 -0400

mediawiki-extensions (1.3) experimental; urgency=low

  * Updated extensions
  * Updated checking script
  * Added CategoryTree
  * Not added SpamBlacklist: copyright issue
  * Added ConfirmEdit
  Closes: #470239
  * Uploading to experimental for testing new extensions

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 18 Dec 2007 20:25:54 +0100

mediawiki-extensions (1.2) unstable; urgency=low

  * Updated check_versions.pl script
  * Updated extensions to latest svn revision
  * Updated standards to 3.7.3 (no changes)
  * Removed inactive uploaders

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 18 Dec 2007 19:15:35 +0100

mediawiki-extensions (1.1) unstable; urgency=low

  * Updated extensions 

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 04 Nov 2007 21:38:30 +0100
