=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
-Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>, Romain Beauxis <toots@rastageeks.org>, Arnaud Cornet <arnaud.cornet@gmail.com>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5)
-Standards-Version: 3.7.2
+Uploaders: Romain Beauxis <toots@rastageeks.org>
+Build-Depends: debhelper (>= 5), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
+Standards-Version: 3.7.3
 
 Package: mediawiki-extensions
 Architecture: all
-Depends: mediawiki | mediawiki1.7 | mediawiki1.9 | mediawiki1.10
-Recommends: php-geshi (>= 1.0.7.19-1), php5-ldap
+Depends: mediawiki
+Recommends: php-geshi (>= 1.0.7.19-1), php5-ldap, python, python-imaging
 Description: set of extensions for MediaWiki
  This package provides a set of useful extensions for MediaWiki:
   * Cite                 -- add tags for citation purpose
@@ -23,6 +23,9 @@
   * FootNote             -- add footnote to your articles
   * SpecialRenameuser    -- special page to rename users
   * LdapAuthentication   -- user authentication using LDAP
+  * CategoryTree         -- dynamic view of the wiki's category structure
+  * ConfirmEdit          -- very simple text Captcha
+  * FancyCaptcha         -- more complex image captchas (needs ConfirmEdit)
  .
  These extensions are only set together for Debian packages of
- MediaWiki (>= 1.7).
+ MediaWiki (>= 1.11).
