=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 # In order to regenerate 'debian/control' :
 #   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
@@ -14,5 +15,6 @@
 		"`echo "$$i" | sed -e s#extensions#etc/mediawiki-extensions/extensions-available#`"; \
 	done
 	chmod +x debian/mediawiki-extensions/usr/sbin/*
+	chmod +x debian/mediawiki-extensions/usr/share/mediawiki-extensions/captcha.py
 	sed -e 's#geshi/geshi.php#/usr/share/php-geshi/geshi.php#g' \
 	   -i debian/mediawiki-extensions/usr/share/mediawiki-extensions/SyntaxHighlight_GeSHi.class.php
