## mediawiki-extensions 1.6

=== debian/changelog ===
mediawiki-extensions (1.6) unstable; urgency=low

  * Updated extensions.
  * Added OpenID extension.
  * Added README.Debian.
  Closes: #516693
  * Bumped standards version to 3.8.1
  * Bumped compatibility level to 7.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 25 Mar 2009 19:36:16 +0100

mediawiki-extensions (1.5) unstable; urgency=low

  * Updated all extensions.
  * Fixed $dir namespace in /etc/mediawiki-extensions/extensions.php.
  Closes: #499885
  * Dropped one patch applied upstream, refreshed the other one.
  * Updated standards version to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 06 Mar 2009 21:16:07 +0100
