=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>
-Build-Depends: debhelper (>= 5), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7.0.1), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
+Standards-Version: 3.8.1
 
 Package: mediawiki-extensions
 Architecture: all
-Depends: mediawiki
-Recommends: php-geshi (>= 1.0.7.19-1), php5-ldap, python, python-imaging
+Depends: mediawiki, ${misc:Depends}
+Recommends: php-geshi (>= 1.0.7.19-1), php5-ldap, 
+            python, python-imaging, php-openid
 Description: set of extensions for MediaWiki
  This package provides a set of useful extensions for MediaWiki:
   * Cite                 -- add tags for citation purpose
@@ -26,6 +27,7 @@
   * CategoryTree         -- dynamic view of the wiki's category structure
   * ConfirmEdit          -- very simple text Captcha
   * FancyCaptcha         -- more complex image captchas (needs ConfirmEdit)
+  * OpenID               -- OpenID extension for MediaWiki
  .
  These extensions are only set together for Debian packages of
  MediaWiki (>= 1.11).
