## mediawiki-extensions 2.3~bpo50+1

=== debian/changelog ===
mediawiki-extensions (2.3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 16 Jul 2010 19:02:10 +0200

mediawiki-extensions (2.3) unstable; urgency=low

  * debian/control: add Vcs-SVN and Vcs-Browser
  * debian/copyright: correct FCKeditor author information
  * debian/control: add myself to Uploaders
  * Upgrade the following extensions:
    - FCKeditor (FCKeditorEditPage.body.php)
  * Add the following extensions:
    - Collection (separate package due to dependencies)
    - CreateBox (Closes: #539371)
    - GraphViz (separate package due to dependencies)
    - ImageMap
    - LanguageSelector
    - NewUserNotif (LP: #372924)
    - News
    - Polyglot
    - RSS_Reader
  * debian/copyright: add information for new extensions
  * Remove all mentions of SpecialLastUserLogin because
    it is not included (any more?) in the package
  * Make buggy extensions (CreateBox, FootNote, LanguageSelector,
    NewestPages, RSS_Reader) work and PHP 5.3 compatible by patching
  * Replace embedded JQuery and JQueryUI code copies from
    Collection with links to the Debian packages thereof
  * Bump Standards-Version to 3.9.0.0
    - use Breaks instead of Conflicts (splitting package, §7.4)
  * Fix Lintian warnings
  * Correct path to the dot command in GraphViz extension
  * Remove unused install.settings file

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 03 Jul 2010 13:01:39 +0000

mediawiki-extensions (2.2) unstable; urgency=high

  * Added Replaces:/Conflicts: to allow a proper upgrade.
  Closes: #580066
  * Fixed package descriptions.
  Closes: #579667
  * Patched mediawiki-extensions-fckeditor to make it work with
    php 5.3. The fix may not be perfect but at least it work.
    Not closing the bug (#579822) for now..

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 04 May 2010 15:13:35 -0500

mediawiki-extensions (2.1) unstable; urgency=low

  [ Christian Bayle ]
  * Added fckeditor extension 

  [ Romain Beauxis ]
  * Bumped standards version to 3.8.4
  * Updated extensions.
  * Fixed README.Debian
  Closes: #574277
  * New layout should fix openid update.
  Closes: #571802 
  * First upload to sid.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 17 Apr 2010 11:29:00 -0500

mediawiki-extensions (2.0) experimental; urgency=low

  * New packaging layout:
    o Split package into several packages. Each
      extension that require an additional dependency is
      now shipped in its own package.
    o Added a metapackage that installs all available extensions.
      It also allows a proper backward compatibility.
    o Extension files are now located in their own directory. 
      A link is also provided to the mediawiki extensions/
      directory, such that the extensions are installed 
      as advised upstream.
    o Switched to branched extensions.

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 13 Aug 2009 22:15:41 -0500
