## mediawiki-extensions 2.3squeeze1

=== debian/changelog ===
mediawiki-extensions (2.3squeeze1) stable; urgency=low

  * Non-maintainer upload.
  * php53_confirmedit.patch: PHP5.3 compatibility fixes for ConfirmEdit.
    (Closes: #612227)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 08 Mar 2011 22:44:27 +0200
