## mediawiki-extensions 2.3squeeze2

=== debian/changelog ===
mediawiki-extensions (2.3squeeze2) stable-security; urgency=high

  * RSSReader: Protect against an injection attack by malicious
    feeds (CLoses: #696179)

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 30 Dec 2012 14:15:58 +0000
