=== debian/control ===
Source: mediawiki-extensions
Section: web
Priority: optional
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
Build-Depends: debhelper (>= 7.0.1), cdbs (>= 0.4.23-1.1), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
Standards-Version: 3.9.0
Vcs-SVN: svn://svn.debian.org/svn/pkg-mediawiki/mediawiki-extensions/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-mediawiki/mediawiki-extensions/trunk/

Package: mediawiki-extensions-base
Architecture: all
Depends: ${misc:Depends}
Recommends: mediawiki
Breaks: mediawiki-extensions (<< 2.0)
Replaces: mediawiki-extensions (<< 2.0)
Description: Extensions for MediaWiki -- Base package
 This package provides the base set of useful extensions for MediaWiki:
  * CategoryTree         -- dynamic view of the wiki's category structure
  * Cite                 -- add tags for citation purpose
  * CreateBox            -- safer InputBox variant for creating pages
  * FootNote             -- add footnote to your articles
  * ImageMap             -- make images into clickable maps
  * InputBox             -- add predefined HTML forms to wiki pages
  * LanguageSelector     -- detect and select user language
  * NewUserNotif         -- send customisable mail upon account creation
  * NewestPages          -- show the last pages added to the wiki
  * News                 -- embed excerpt from RecentChanges into a page
  * PageCSS              -- parser hook to add per-page CSS
  * ParserFunctions      -- collection of parser functions
  * Poem                 -- add tags for poems
  * Polyglot             -- provide redirects based on user language
  * RSS_Reader           -- embed RSS feed content into a page
  * SpecialRenameuser    -- special page to rename users
 .
 These extensions are set together for the Debian mediawiki
 package, but they may also be used separately.

Package: mediawiki-extensions-geshi
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 php-geshi (>= 1.0.7.19-1)
Replaces: mediawiki-extensions (<< 2.0)
Description: Extensions for MediaWiki -- SyntaxHighlight_GeSHi extension
 This package provides the GeSHi syntax highlighting extension
 for mediawiki.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-ldapauth
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 php5-ldap
Replaces: mediawiki-extensions (<< 2.0)
Description: Extensions for MediaWiki -- LdapAuthentication extension
 This package provides the mediawiki extensions for
 user authentication using LDAP.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-openid
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 php-openid
Replaces: mediawiki-extensions (<< 2.0)
Description: Extensions for MediaWiki -- OpenID extension
 This package provides the mediawiki extensions for
 user authentication using OpenID.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-confirmedit
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 python, python-imaging
Recommends: mediawiki-math
Replaces: mediawiki-extensions (<< 2.0)
Description: Extensions for MediaWiki -- ConfirmEdit extension
 This package provides the mediawiki extensions for
 various captcha used to confirm user's editions.
 .
 Currently, it contains:
  * ConfirmEdit          -- very simple text Captcha
  * FancyCaptcha         -- more complex image captchas (needs ConfirmEdit)
  * MathCaptcha          -- captchas using simple sums and the math renderer
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-fckeditor
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 fckeditor
Description: Extensions for MediaWiki -- FCKeditor extension
 This package provides the mediawiki extensions for
 FCKeditor wysiwyg editor.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-collection
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 libjs-jquery, libjs-jquery-ui, php5-curl
Description: Extensions for MediaWiki -- Collection extension
 This package provides the mediawiki extensions for
 creating books using collections of pages.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions-graphviz
Architecture: all
Depends: ${misc:Depends}, mediawiki-extensions-base,
 graphviz
Description: Extensions for MediaWiki -- GraphViz extension
 This package provides the mediawiki extension for
 creating drawings out of graphviz source files.
 .
 This extension is set for the Debian mediawiki
 package, but it may also be used separately.

Package: mediawiki-extensions
Architecture: all
Depends: mediawiki-extensions-base,
 mediawiki-extensions-geshi,
 mediawiki-extensions-ldapauth,
 mediawiki-extensions-openid,
 mediawiki-extensions-confirmedit,
 mediawiki-extensions-fckeditor,
 mediawiki-extensions-collection,
 mediawiki-extensions-graphviz,
 ${misc:Depends}
Description: Extensions for MediaWiki -- Meta package
 This metapackage provides all the extensions for mediawiki
 available in Debian.
 .
 These extensions are set together for the Debian mediawiki
 package, but they may also be used separately.
