=== debian/rules ===
#!/usr/bin/make -f

# work around cdbs bug on lenny (b-d look like 'foo, , bar'); works in sid
CDBS_BUILD_DEPENDS:=debhelper (>= 7.0.1)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# In order to regenerate 'debian/control' :
#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok


configure/mediawiki-extensions::
	cp -rf dist/* debian
	-find debian/mediawiki-extensions-* \
	    -name .createme -o -name .svn | \
	    xargs -r rm -rf --
	# for now (empty directory, no idea why)
	rmdir debian/mediawiki-extensions-collection/usr/share/mediawiki-extensions/collection/collection

binary-install/mediawiki-extensions-geshi::
	sed -e 's#geshi/geshi.php#/usr/share/php-geshi/geshi.php#g' \
	   -i debian/mediawiki-extensions-geshi/usr/share/mediawiki-extensions/geshi/SyntaxHighlight_GeSHi.class.php

binary-install/mediawiki-extensions-base::
	dh_link -pmediawiki-extensions-base usr/sbin/mwenext usr/sbin/mwdisext
	dh_link -pmediawiki-extensions-base usr/share/man/man8/mwenext.8 usr/share/man/man8/mwdisext.8
	chmod +x debian/mediawiki-extensions-base/usr/sbin/*

binary-install/mediawiki-extensions-fckeditor::
	dh_link -pmediawiki-extensions-fckeditor usr/share/fckeditor usr/share/mediawiki-extensions/fckeditor/fckeditor

binary-install/mediawiki-extensions-confirmedit::
	chmod +x debian/mediawiki-extensions-confirmedit/usr/share/mediawiki-extensions/confirmedit/captcha.py
