## mediawiki-extensions 2.3+nmu1

=== debian/changelog ===
mediawiki-extensions (2.3+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * php53_confirmedit.patch: PHP5.3 compatibility fixes for ConfirmEdit.
    (Closes: #612227)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Feb 2011 13:58:52 +0200
