## mediawiki-extensions 2.4

=== debian/changelog ===
mediawiki-extensions (2.4) unstable; urgency=low

  * Fix a few extensions’ bugs to achieve XHTML validity
  * Make id attributes unique in RSS_Reader and fix warnings
  * Add Interwiki (Special:Interwiki) extension
  * Bump Standards-Version, no relevant changes
  * Switch extensions from trunk or 1.15.3 tag to 1.15 branch, switch
    GraphViz extension to MW SVN trunk, update them and refresh patches
    - contains PHP 5.3 compatibility for ConfirmEdit (Closes: #612227)
    - newer GraphViz extension (LP: #720217)
  * Acknowledge NMU by Stefano Rivera, thanks! (patch was superseded)
  * Fix LDAP Auth by John Franklin (LP: #668589)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 18 Apr 2011 13:54:24 +0200
