=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	-find debian/mediawiki-extensions-* \
 	    -name .createme -o -name .svn | \
 	    xargs -r rm -rf --
-	# for now (empty directory, no idea why)
-	rmdir debian/mediawiki-extensions-collection/usr/share/mediawiki-extensions/collection/collection
 
 binary-install/mediawiki-extensions-geshi::
 	sed -e 's#geshi/geshi.php#/usr/share/php-geshi/geshi.php#g' \
