## mediawiki-extensions 2.5

=== debian/changelog ===
mediawiki-extensions (2.5) unstable; urgency=low

  * Disable the News extension hooking into the output of all and
    any RSS/Atom feeds, as this broke e.g. history feeds
    (Evolvis [#2557] and [#2558])

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 01 Feb 2012 16:28:00 +0100
