## mediawiki-extensions 2.6

=== debian/changelog ===
mediawiki-extensions (2.6) unstable; urgency=low

  * Fix invalid XHTML output in the Collection extension’s template

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 15 Mar 2012 12:52:22 +0100
