=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
 Build-Depends: debhelper (>= 7.0.1), cdbs (>= 0.4.23-1.1), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Vcs-SVN: svn://svn.debian.org/svn/pkg-mediawiki/mediawiki-extensions/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-mediawiki/mediawiki-extensions/trunk/
 
@@ -22,6 +22,7 @@
   * FootNote             -- add footnote to your articles
   * ImageMap             -- make images into clickable maps
   * InputBox             -- add predefined HTML forms to wiki pages
+  * Interwiki            -- view and edit Interwiki table from Special
   * LanguageSelector     -- detect and select user language
   * NewUserNotif         -- send customisable mail upon account creation
   * NewestPages          -- show the last pages added to the wiki
