## mediawiki-extensions 2.7

=== debian/changelog ===
mediawiki-extensions (2.7) unstable; urgency=low

  * Target MediaWiki 1.19
  * Replace courtesy copy of libjs-json in mw-e-collection
  * Update extensions codes and quilt refresh all patches
  * Bump Policy to 3.9.3, no changes needed AFAICS

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 29 Jun 2012 17:51:00 +0200
