=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
 Build-Depends: debhelper (>= 7.0.1), cdbs (>= 0.4.23-1.1), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-SVN: svn://svn.debian.org/svn/pkg-mediawiki/mediawiki-extensions/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-mediawiki/mediawiki-extensions/trunk/
 
 Package: mediawiki-extensions-base
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: mediawiki
+Recommends: mediawiki (>> 1:1.19)
 Breaks: mediawiki-extensions (<< 2.0)
 Replaces: mediawiki-extensions (<< 2.0)
 Description: Extensions for MediaWiki -- Base package
@@ -105,7 +105,7 @@
 Package: mediawiki-extensions-collection
 Architecture: all
 Depends: ${misc:Depends}, mediawiki-extensions-base,
- libjs-jquery, libjs-jquery-ui, php5-curl
+ libjs-jquery, libjs-jquery-ui, libjs-json, php5-curl
 Description: Extensions for MediaWiki -- Collection extension
  This package provides the mediawiki extensions for
  creating books using collections of pages.
