## mediawiki-extensions 2.8

=== debian/changelog ===
mediawiki-extensions (2.8) unstable; urgency=low

  * Remove dependency of mw-ext-collection on various ECMAscript
    libraries that apparently are available from MW core already
    (as log message for r87847 suggests); enables testing transition
  * Fix paths in RSS_Reader extension
  * Quell those UNIQ‥QINU texts by fixing PageCSS to honour the API
  * Fix content-less ul element in Collection extension
  * Fix invalid XHTML in InputBox extension

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 20 Sep 2012 13:40:12 +0200
