=== debian/control ===
--- 
+++ 
@@ -104,8 +104,7 @@
 
 Package: mediawiki-extensions-collection
 Architecture: all
-Depends: ${misc:Depends}, mediawiki-extensions-base,
- libjs-jquery, libjs-jquery-ui, libjs-json, php5-curl
+Depends: ${misc:Depends}, mediawiki-extensions-base, php5-curl
 Description: Extensions for MediaWiki -- Collection extension
  This package provides the mediawiki extensions for
  creating books using collections of pages.
