## mediawiki-extensions 2.9

=== debian/changelog ===
mediawiki-extensions (2.9) unstable; urgency=low

  * Collection: fix downloading generated PDFs from the render server
  * FCKeditor: remove, no longer works with MW 1.19 (Closes: #689375)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 02 Oct 2012 14:09:42 +0200
