## mediawiki-extensions 2.10

=== debian/changelog ===
mediawiki-extensions (2.10) unstable; urgency=high

  * RSS_Reader: fix Javascript injection (Closes: #696179)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 17 Dec 2012 17:21:32 +0100
