## mediawiki-extensions 2.11

=== debian/changelog ===
mediawiki-extensions (2.11) unstable; urgency=medium

  * RSS_Reader: correctly sanitise the message body as well,
    fixes another injection and HTML validity (the bodies are
    not normally shown though, so only medium urgency); same
    as 2.10; no CVE identifier yet (Closes: #696179)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 29 Dec 2012 19:12:39 +0100
