=== debian/control ===
--- 
+++ 
@@ -91,17 +91,6 @@
  This extension is set for the Debian mediawiki
  package, but it may also be used separately.
 
-Package: mediawiki-extensions-fckeditor
-Architecture: all
-Depends: ${misc:Depends}, mediawiki-extensions-base,
- fckeditor
-Description: Extensions for MediaWiki -- FCKeditor extension
- This package provides the mediawiki extensions for
- FCKeditor wysiwyg editor.
- .
- This extension is set for the Debian mediawiki
- package, but it may also be used separately.
-
 Package: mediawiki-extensions-collection
 Architecture: all
 Depends: ${misc:Depends}, mediawiki-extensions-base, php5-curl
@@ -130,7 +119,6 @@
  mediawiki-extensions-ldapauth,
  mediawiki-extensions-openid,
  mediawiki-extensions-confirmedit,
- mediawiki-extensions-fckeditor,
  mediawiki-extensions-collection,
  mediawiki-extensions-graphviz,
  ${misc:Depends}
