## mediawiki-extensions 3.3

=== debian/changelog ===
mediawiki-extensions (3.3) unstable; urgency=low

  * Upload to unstable
  * Bump Policy (no changes) and update VCS-* URLs like in mediawiki
  * Fix XHTML output for ImageMap extension
  * Make Graphviz extension not issue a warning with PHP 5.5

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 23 May 2013 15:00:41 +0200

mediawiki-extensions (3.2) experimental; urgency=medium

  * Merge mediawiki-extensions (2.11) upload (Closes: #696179)
  * CVE-2012-6453
  * Rebase RSS_Reader extension against new upstream version

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 29 Dec 2012 23:39:12 +0100

mediawiki-extensions (3.1) experimental; urgency=high

  * RSS_Reader: fix Javascript injection (Closes: #696179)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 17 Dec 2012 17:30:00 +0100

mediawiki-extensions (3.0) experimental; urgency=low

  * Apply upstream commit 9ccef963bc825075db6d6b6458bdfde1ebcab6d1
    to possibly fix $wgLDAPAuthAttribute in LDAP Auth (Closes: #694114)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 29 Nov 2012 16:55:02 +0100
