=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
-Build-Depends: debhelper (>= 7.0.1), cdbs (>= 0.4.23-1.1), quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27)
-Standards-Version: 3.9.3
-Vcs-SVN: svn://svn.debian.org/svn/pkg-mediawiki/mediawiki-extensions/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-mediawiki/mediawiki-extensions/trunk/
+Build-Depends: debhelper (>= 7.0.1),
+ dh-buildinfo,
+ quilt,
+ patchutils (>= 0.2.25),
+ cdbs (>= 0.4.27)
+Standards-Version: 3.9.4
+Vcs-SVN: svn://anonscm.debian.org/pkg-mediawiki/mediawiki-extensions/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mediawiki/mediawiki-extensions/trunk/
 
 Package: mediawiki-extensions-base
 Architecture: all
