## mediawiki-extensions 3.4

=== debian/changelog ===
mediawiki-extensions (3.4) unstable; urgency=low

  * Add TreeAndMenu extension (Closes: #645067)
  * Apply patch to fix automatic auth for LDAP/Kerberos (Closes: #711887)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 11 Jun 2013 13:08:38 +0200
