=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
   * Polyglot             -- provide redirects based on user language
   * RSS_Reader           -- embed RSS feed content into a page
   * SpecialRenameuser    -- special page to rename users
+  * TreeAndMenu          -- dynamic dropdown and folder tree menus
  .
  These extensions are set together for the Debian mediawiki
  package, but they may also be used separately.
@@ -81,7 +82,7 @@
 Architecture: all
 Depends: ${misc:Depends}, mediawiki-extensions-base,
  python, python-imaging
-Recommends: mediawiki-math
+Recommends: mediawiki-extensions-math
 Replaces: mediawiki-extensions (<< 2.0)
 Description: Extensions for MediaWiki -- ConfirmEdit extension
  This package provides the mediawiki extensions for
