## mediawiki-extensions 3.5~deb7u1

=== debian/changelog ===
mediawiki-extensions (3.5~deb7u1) wheezy-security; urgency=high

  * Remove old (harmful) mediawiki-extensions postrm in
    new mediawiki-extensions-base preinst (Closes: #698438)
  * Stop shipping extensions that moved to core in 1.19
    - mediawiki-extensions-confirmedit is gone and will
      need manual removal; the functionality of this
      package is fully provided by mediawiki’s core now
  * debian/control: Change VCS-* URLs (unbreak; point to stable)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 10 Feb 2014 13:07:38 +0100
