## mediawiki-extensions 3.5~deb7u2

=== debian/changelog ===
mediawiki-extensions (3.5~deb7u2) wheezy-security; urgency=low

  * Regenerate debian/control file with cdbs from stable; fixes
    uninstallability of the mediawiki-extensions metapackage (and
    shipping the mediawiki-extensions-confirmedit package); found
    by Axel “XTaran” Beckert; thanks! (Closes: #743430)
  * Do not install into symlinks to directories (Closes: #736558)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 03 Apr 2014 09:53:18 +0200
