=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  quilt,
  patchutils (>= 0.2.25),
  cdbs (>= 0.4.27)
-Standards-Version: 3.9.4
-Vcs-SVN: svn://anonscm.debian.org/pkg-mediawiki/mediawiki-extensions/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mediawiki/mediawiki-extensions/trunk/
+Standards-Version: 3.9.3
+Vcs-SVN: svn://anonscm.debian.org/pkg-mediawiki/mediawiki-extensions/branches/wheezy/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mediawiki/mediawiki-extensions/branches/wheezy/
 
 Package: mediawiki-extensions-base
 Architecture: all
@@ -32,12 +32,9 @@
   * NewestPages          -- show the last pages added to the wiki
   * News                 -- embed excerpt from RecentChanges into a page
   * PageCSS              -- parser hook to add per-page CSS
-  * ParserFunctions      -- collection of parser functions
   * Poem                 -- add tags for poems
   * Polyglot             -- provide redirects based on user language
   * RSS_Reader           -- embed RSS feed content into a page
-  * SpecialRenameuser    -- special page to rename users
-  * TreeAndMenu          -- dynamic dropdown and folder tree menus
  .
  These extensions are set together for the Debian mediawiki
  package, but they may also be used separately.
@@ -78,24 +75,6 @@
  This extension is set for the Debian mediawiki
  package, but it may also be used separately.
 
-Package: mediawiki-extensions-confirmedit
-Architecture: all
-Depends: ${misc:Depends}, mediawiki-extensions-base,
- python, python-imaging
-Recommends: mediawiki-extensions-math
-Replaces: mediawiki-extensions (<< 2.0)
-Description: Extensions for MediaWiki -- ConfirmEdit extension
- This package provides the mediawiki extensions for
- various captcha used to confirm user's editions.
- .
- Currently, it contains:
-  * ConfirmEdit          -- very simple text Captcha
-  * FancyCaptcha         -- more complex image captchas (needs ConfirmEdit)
-  * MathCaptcha          -- captchas using simple sums and the math renderer
- .
- This extension is set for the Debian mediawiki
- package, but it may also be used separately.
-
 Package: mediawiki-extensions-collection
 Architecture: all
 Depends: ${misc:Depends}, mediawiki-extensions-base, php5-curl
@@ -123,7 +102,6 @@
  mediawiki-extensions-geshi,
  mediawiki-extensions-ldapauth,
  mediawiki-extensions-openid,
- mediawiki-extensions-confirmedit,
  mediawiki-extensions-collection,
  mediawiki-extensions-graphviz,
  ${misc:Depends}
