=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,5 @@
 	dh_link -pmediawiki-extensions-base usr/share/man/man8/mwenext.8 usr/share/man/man8/mwdisext.8
 	chmod +x debian/mediawiki-extensions-base/usr/sbin/*
 
-binary-install/mediawiki-extensions-fckeditor::
-	dh_link -pmediawiki-extensions-fckeditor usr/share/fckeditor usr/share/mediawiki-extensions/fckeditor/fckeditor
-
 binary-install/mediawiki-extensions-confirmedit::
 	chmod +x debian/mediawiki-extensions-confirmedit/usr/share/mediawiki-extensions/confirmedit/captcha.py
