## mediawiki-extensions 3.5

=== debian/changelog ===
mediawiki-extensions (3.5) unstable; urgency=medium

  * Remove old (harmful) mediawiki-extensions postrm in
    new mediawiki-extensions-base preinst (Closes: #698438)
  * Stop shipping extensions that moved to core in 1.19
  * Policy 3.9.5 (no changes)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 31 Dec 2013 11:44:58 +0100
