## mediawiki-extensions 3.6

=== debian/changelog ===
mediawiki-extensions (3.6) unstable; urgency=medium

  * Do not install into symlinks to directories (Closes: #736558)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 27 Jan 2014 09:33:32 +0100
