=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
-Build-Depends: debhelper (>= 7.0.1),
+Build-Depends: cdbs (>= 0.4.27),
+ debhelper (>= 7.0.1),
  dh-buildinfo,
  quilt,
- patchutils (>= 0.2.25),
- cdbs (>= 0.4.27)
-Standards-Version: 3.9.3
-Vcs-SVN: svn://anonscm.debian.org/pkg-mediawiki/mediawiki-extensions/branches/wheezy/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mediawiki/mediawiki-extensions/branches/wheezy/
+ patchutils (>= 0.2.25)
+Standards-Version: 3.9.5
+Vcs-SVN: svn://anonscm.debian.org/pkg-mediawiki/mediawiki-extensions/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-mediawiki/mediawiki-extensions/trunk/
 
 Package: mediawiki-extensions-base
 Architecture: all
@@ -35,6 +35,7 @@
   * Poem                 -- add tags for poems
   * Polyglot             -- provide redirects based on user language
   * RSS_Reader           -- embed RSS feed content into a page
+  * TreeAndMenu          -- dynamic dropdown and folder tree menus
  .
  These extensions are set together for the Debian mediawiki
  package, but they may also be used separately.
