## mediawiki-extensions 3.7

=== debian/changelog ===
mediawiki-extensions (3.7) unstable; urgency=low

  * QA upload.
  * Remove Romain Beauxis’ bouncing eMail address
  * Remove myself from Uploaders, effectively orphaning the package

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 07 Oct 2014 18:14:29 +0000
