=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: mediawiki-extensions
 Section: web
 Priority: optional
-Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
-Uploaders: Romain Beauxis <toots@rastageeks.org>, Thorsten Glaser <tg@mirbsd.de>
+# really:
+#Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
+# but lintian did not want me to do that
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs (>= 0.4.27),
  debhelper (>= 7.0.1),
  dh-buildinfo,
